Loading...
Searching...
No Matches
cat_blockdev.hpp File Reference
Private

class used to record block special devices in a catalogue More...

`#include "../my_config.h"`
`#include "cat_device.hpp"`

Go to the source code of this file.

## Classes

class | libdar::cat_blockdev
| the block device class More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class used to record block special devices in a catalogue

Definition in file cat_blockdev.hpp.